Installing the Xtreme Locator Joomla! 1.5, 1.6, 3.0

The Xtreme Locator extension is designed to work with Joomla! Version 1.5 , 1.6, 3.0 and above.

Print Friendly

Installing the Xtreme Locator Joomla! extension is simple:

  • Download the appropriate zip file to your local computer.
  • Open your Joomla! control panel and select: Extensions >> Install/Uninstall.
  • Click the Browse button and select the zip file that you downloaded.
  • Click the Upload File & Install button.

Note:  Our installation package will install both the component and the module together for v1.5 & v1.6.  For v3.0 and above, a separate installation zip file is included.